/* line 1, ../sass/_style.scss */
html, body {
  height: 100%;
  background: #AAAAFF;
  margin: 0;
  padding: 0;
}

/* line 8, ../sass/_style.scss */
.clear {
  clear: both;
}

/* line 12, ../sass/_style.scss */
p {
  font-size: 12px;
  font-family: verdana,arial;
  color: #808080;
}

/* line 17, ../sass/_style.scss */
h1 {
  display: block;
  font-size: 2em;
  font-weight: bold;
}

/* line 22, ../sass/_style.scss */
h2 {
  display: block;
  font-size: 1.5em;
  font-weight: bold;
}

/* line 28, ../sass/_style.scss */
#container {
  width: 840px;
  position: relative;
  margin: 0 auto;
  height: auto;
  min-height: 100%;
  background-color: #ffffff;
  background-image: url("../images/header.png");
  background-repeat: no-repeat;
  background-position: top center;
  display: block;
}
/* line 41, ../sass/_style.scss */
#container .wrapper:first-child {
  padding-top: 217px;
  color: #808080;
}
/* line 44, ../sass/_style.scss */
#container .wrapper:first-child A {
  color: #808080;
  line-height: 1.5;
  text-decoration: none;
  font-weight: 700;
}
/* line 50, ../sass/_style.scss */
#container .wrapper:first-child A:Hover {
  color: #C0C0C0;
  line-height: 1.5;
  text-decoration: underline;
  font-weight: 700;
}
/* line 57, ../sass/_style.scss */
#container .wrapper .menu-hoofdmenu-container {
  margin-left: -22px;
  line-height: 1.5;
  text-align: right;
  width: 170px;
}
/* line 63, ../sass/_style.scss */
#container .wrapper #sidebar {
  position: relative;
  float: left;
  border-right: 1px solid gray;
  background-color: transparent;
}
/* line 71, ../sass/_style.scss */
#container .wrapper #menu-hoofdmenu > li {
  list-style: none;
}
/* line 75, ../sass/_style.scss */
#container .wrapper .menu-margin {
  margin-bottom: 15px;
}
/* line 78, ../sass/_style.scss */
#container .wrapper .red-menu a {
  color: #BB0000;
}
/* line 84, ../sass/_style.scss */
#container #content {
  padding-left: 12px;
  text-align: left;
  width: 640px;
  position: relative;
  float: left;
  display: block;
}
/* line 92, ../sass/_style.scss */
#container .table_kalender {
  font-size: 11px;
}
/* line 95, ../sass/_style.scss */
#container .table_kalender td {
  border-bottom: 1px solid #B1B0FE;
}

/* line 1, ../sass/_widgets.scss */
body {
  font-size: 12px;
  line-height: 1.5;
  font-family: verdana,arial;
}

/* line 12, ../sass/_widgets.scss */
#sidebar .sidebar_widget form.searchform label {
  display: none;
}
/* line 16, ../sass/_widgets.scss */
#sidebar .sidebar_widget form.searchform #s {
  margin-left: 25px;
  width: 90px;
  padding: 2px 3px;
}
/* line 21, ../sass/_widgets.scss */
#sidebar .sidebar_widget form.searchform #searchsubmit {
  color: transparent;
  width: 22px;
  height: 22px;
  border: none;
  background: white url(../images/glass.png) no-repeat;
  margin-right: 5px;
}
